{
  "LBL_CUSTOMER_PRODUCTION_CODE": "FR_FR Customer Production Code",
  "LBL_CUSTOMER": "FR_FR Customer",
  "LBL_DEPARTMENT": "FR_FR Department",
  "LBL_CONSUMPTION_POINT": "FR_FR Consumption Point",
  "LBL_NEW_PRODUCTS": "FR_FR New Products",
  "MSG_NOT_VALID": "FR_FR Production Customer not valid",
  "MSG_NO_PRODUCTION_CUSTOMER": "FR_FR Entered internal production customer code does not exist!",
  "MSG_OTHER_BU": "FR_FR Entered internal production customer code belongs to business unit {{businessUnitCode}} and cannot be used by the current business unit!",
  "MSG_DISTRIBUTION_POINT_NOT_ACTIVE": "FR_FR Entered internal production customer code is linked to consumption point {{distributionPointNumber}} which is not active!",
  "MSG_DEPARTMENT_NOT_ACTIVE": "FR_FR Entered internal production customer code is linked to department {{departmentNumber}} which is not active!",
  "MSG_NO_ACTIVE_CUSTOMER": "FR_FR Entered internal production customer code is linked to customer {{customerNumber}} which is not active!",
  "MSG_NO_CUSTOMER_RELATED": "FR_FR Entered internal production customer code belongs to customer {{customerNumber}} which is not set up for using customer related items!",
  "MSG_SUCCESS": "FR_FR Customer info sent successfully",
  "MSG_ERROR": "FR_FR An error occurred while saving customer info: {{error}}",
  "MSG_NO_PLANT_DEPARTMENT_MACHINE": "FR_FR Workstation is not connected to a finishing line!",
  "MSG_WORSKTATION_SETUP_NOT_CORRECT": "FR_FR Workstation setup not correct",
  "LBL_PREVIOUS_CUSTOMER": "FR_FR Previous Customer",
  "LBL_SELECT_PRODUCTION_CUSTOMER": "FR_FR Select Customer Production Code",
  "LBL_SELECT_CUSTOMER": "FR_FR Select Customer",
  "LBL_SELECT_DEPARTMENT": "FR_FR Select Department",
  "LBL_SELECT_DISTRIBUTION_POINT": "FR_FR Select Consumption Point",
  "LBL_NO_DEPARTMENTS": "FR_FR No active departments defined for customer",
  "LBL_NO_DISTRIBUTION_POINTS": "FR_FR No active consumption points defined for department",
  "LBL_NO_CUSTOMER_PRODUCTION_NUMBER": "FR_FR No internal production customer number defined for consumption point!",
  "LBL_SEARCH_BY_NAME": "FR_FR Search by name",
  "LBL_CONFIRM_SELECTION": "FR_FR Confirm Selection",
  "LBL_REVIEW_WARNING": "FR_FR Please review warning"
}